* {
	text-rendering: optimizelegibility;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.8);
	margin:0;
	padding:0;
	outline: none;
	color:#000;
	font-weight: 400;
}
/* BOOTSTRAP OVERRIDES*/
h1, .h1 {
    font-size: 31px;
	font-weight: 600;
	font-style:italic;
}
h2, .h2 {
    font-size: 25px;
}
h2 span {
    font-weight: 600;
}
/**/
a, a:hover, a:active, a:focus {
	outline: none !important;
	text-decoration: none;
}
html,body {
  height:100%;
}
body {
  font-family: 'Open Sans',Arial,Helvetica,sans-serif;
  overflow-x: hidden;
    padding-right: 0;
    padding-left: 0;
	background-image: url(../img/fund-raiser-bg.png);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center top;
}
img {
	border:none;
	max-width: 100%;
	height: auto;
}
section {
	margin: 3% 0;
}
section.brand-section {
	margin: 0 auto;
}
.what-you-get {
	margin: 3% 0;
}	
h1 {

}
.logos img {
	max-height: 120px;	
}
.btn-primary {
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8);
}
.lead {
    font-weight: 400;
}
.intro-heading {
	margin: 3% 5%;
}
.intro-heading .larger {
    font-size: 29px;
}
.green {
	color:#186734;	
}
.navbar-brand {
    float: right;
    padding: 15px 15px;
    font-size: 18px;
    line-height: 20px;
}
sup {
	text-transform:uppercase;
	font-size:12px;
    top: -.5em;
}
/* Custom container */
.container-full {
  margin: 0 auto;
  width: 100%;
  min-height:100%;
  overflow:hidden;
}

.container-full a {
  text-decoration:none;
}

.v-center {
  margin-top:7%;
}
  
/* partner logos */
.logo-group {
	/*border-top: 1px solid darkgreen;
	border-bottom: 1px solid darkgreen;*/
	background-color:transparent;
}
.fund-logos-wrapper {
	margin: 0 auto;
	max-width: 80%;
	background-color:#fff;
	border: 15px solid #060;
	padding: 0 15px;
}
.fund-logos-wrapper .logos {
	margin: 15px 0; 
}
.client-list__logo {
    position: relative;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.15);
    background: #fff center center no-repeat;
        background-image: none;
        background-size: auto;
    background-size: contain;
    height: 0;
    padding-bottom: calc(64% - 3rem);
    margin-bottom: 1.5rem;
    border: 1.5rem solid #fff;
}

.form-wrapper {
    margin: 0 auto;
    float: none;
}

/**/
.a-btn-3{
    background:#80a9da;
    background:-webkit-gradient(linear,left top,left bottom,color-stop(#80a9da,0),color-stop(#6f97c5,1));
    background:-webkit-linear-gradient(top, #80a9da 0%, #6f97c5 100%);
    background:-moz-linear-gradient(top, #80a9da 0%, #6f97c5 100%);
    background:-o-linear-gradient(top, #80a9da 0%, #6f97c5 100%);
    background:linear-gradient(top, #80a9da 0%, #6f97c5 100%);
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#80a9da', endColorstr='#6f97c5',GradientType=0 );
    padding-left:20px;
    padding-right:80px;
    height:38px;
    display:inline-block;
    position:relative;
    border:1px solid #5d81ab;
    -webkit-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2), 0px 0px 0px 4px rgba(188,188,188,0.5);
       -moz-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2), 0px 0px 0px 4px rgba(188,188,188,0.5);
            box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2), 0px 0px 0px 4px rgba(188,188,188,0.5);
    -webkit-border-radius:20px;
       -moz-border-radius:20px;
            border-radius:20px;
    float:none;
    clear:both;
    margin:10px 0px;
    overflow:hidden;
    -webkit-transition:all 0.3s linear;
       -moz-transition:all 0.3s linear;
         -o-transition:all 0.3s linear;
            transition:all 0.3s linear;
}
.a-btn-3-text{
    padding-top:7px;
    display:block;
    font-size:15px;
    white-space:nowrap;
    text-shadow:0px 1px 1px rgba(255,255,255,0.3);
    color:#446388;
    -webkit-transition:all 0.2s linear;
       -moz-transition:all 0.2s linear;
         -o-transition:all 0.2s linear;
            transition:all 0.2s linear;
}
.a-btn-3-slide-text{
    position:absolute;
    height:100%;
    top:0px;
    right:52px;
    width:0px;
    background:#63707e;
    text-shadow:0px -1px 1px #363f49;
    color:#fff;
    font-size:13px;
    white-space:nowrap;
    text-transform:uppercase;
    text-align:left;
    text-indent:5px;
    overflow:hidden;
    line-height:38px;
    -webkit-box-shadow:-1px 0px 1px rgba(255,255,255,0.4), 1px 1px 2px rgba(0,0,0,0.2) inset;
       -moz-box-shadow:-1px 0px 1px rgba(255,255,255,0.4), 1px 1px 2px rgba(0,0,0,0.2) inset;
            box-shadow:-1px 0px 1px rgba(255,255,255,0.4), 1px 1px 2px rgba(0,0,0,0.2) inset;
    -webkit-transition:width 0.3s linear;
       -moz-transition:width 0.3s linear;
         -o-transition:width 0.3s linear;
            transition:width 0.3s linear;
}
.a-btn-3-icon-right{
    position:absolute;
    right:0px;
    top:0px;
    height:100%;
    width:52px;
    border-left:1px solid #5d81ab;
    -webkit-box-shadow:1px 0px 1px rgba(255,255,255,0.4) inset;
       -moz-box-shadow:1px 0px 1px rgba(255,255,255,0.4) inset;
            box-shadow:1px 0px 1px rgba(255,255,255,0.4) inset;
}
.a-btn-3-icon-right span{
    width:38px;
    height:38px;
    opacity:0.7;
    position:absolute;
    left:50%;
    top:50%;
    margin:-20px 0px 0px -20px;
   /*background:transparent url(https://design14.volusion.com/v/proofs/Hack_Day_CSS3/images/arrow_right.png) no-repeat 50% 55%;*/
    -webkit-transition:all 0.3s linear;
       -moz-transition:all 0.3s linear;
         -o-transition:all 0.3s linear;
            transition:all 0.3s linear;
}
.a-btn-3:hover{
    padding-right:180px;
    -webkit-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);
       -moz-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);
            box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);
}
.a-btn-3:hover .a-btn-3-text{
    text-shadow:0px 1px 1px #5d81ab;
    color:#fff;
}
.a-btn-3:hover .a-btn-3-slide-text{
    width:100px;
}
.a-btn-3:hover .a-btn-3-icon-right span{
    opacity:1;
	text-decoration: none;
}
.a-btn-3:active{
    position:relative;
    top:1px;
    background:#5d81ab;
    -webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.4) inset;
       -moz-box-shadow:1px 1px 2px rgba(0,0,0,0.4) inset;
            box-shadow:1px 1px 2px rgba(0,0,0,0.4) inset;
    border-color:#80a9da;
}
.fa-arrow-right {
    top: 10px;
    position: relative;
    font-size: 22px;
}

/**/

/* effect-2 styles */
.effect {
  text-align: center;
  display: inline-block;
  position: relative;
  text-decoration: none;
  color: #fff;
  text-transform: capitalize;
  /* background-color: - add your own background-color */
  /* put your font-family */
  font-size: 16px;
  padding: 8px;
  width: 200px;
  border-radius: 6px;
  overflow: hidden;
	background-color: #104547;
}
/* effect-2 styles */
.effect.effect-2 {
  -webkit-transition: all 0.2s linear 0s;
  transition: all 0.2s linear 0s;
  text-shadow:none !important;
  color:#fff;
}
.effect.effect-2:before {
  content: "\f0a4";
  font-family: FontAwesome;
  font-size: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: absolute;
  top: 0;
  right: -30px;
  width: 30px;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.3);
  border-radius: 0px 6px 6px 0px;
  -webkit-transition: all 0.2s linear 0s;
  transition: all 0.2s linear 0s;
  text-align: center;
}
.effect.effect-2:hover {
  text-indent: -30px;
  color:#fff;
}
.effect.effect-2:hover:before {
  right: 0;
  text-indent: 0px;
}

@media(min-width:1200px) {
    .container {
        max-width: 970px;
    } 
    .container.wider {
        max-width: 1170px;
    } 
}